:root {
  --black: #0a0703;
  --white: #ffffff;
  --primary-color: #064d77;
  --lightgrey: #b7b8c0;
  --lightgrey-2: #6d6f78;
  --title-font: "Inter", sans-serif;
  --title-span-font: "Playfair Display", sans-serif;
  --title-font: "Noto Serif", sans-serif;
  --title-font: "PT Serif", sans-serif;
  --title-font: "Libre Baskerville", sans-serif;
  --title-font: "EB Garamond", sans-serif;
  --title-font: "Amiri", sans-serif;
  --title-font: "Gilda Display", sans-serif;
  --paragraph-font: "Red Hat Display", sans-serif;
}



body {
  font-family: var(--paragraph-font);
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  color: var(--black);
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--title-font);
}

a {
  text-decoration: none;
}
p{
  font-weight: 500;
}
.custom-container {
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1180px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}
.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-25 {
  padding-top: 25px;
}

.pb-25 {
  padding-bottom: 25px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mt-25 {
  margin-top: 25px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mt-70 {
  margin-top: 70px;
}

.fs-20 {
  font-size: 20px;
}

.main-title {
  font-size: 50px;
  font-family: var(--title-font);
  font-weight: 500;
  color: var(--primary-color);
}



.btn-style3:hover {
  color: var(--white);
}

.theme-btn {
  display: inline-flex;
  gap: 8px;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  transition: all 300ms ease;
}

.btn-style3 {
  background-color: var(--primary-color);
  border: 1px solid rgba(248, 248, 248, 0.2);
  border-radius: 60px;
  color: var(--white);
  overflow: hidden;
  padding: 4px 5.5px;
  padding-right: 27px;
  position: relative;
}

.btn-style3:before {
  background: linear-gradient(0deg, rgba(189, 131, 42, 1) 0%, rgba(219, 177, 62, 1) 100%);
  bottom: 10px;
  border-radius: 50px;
  content: "";
  height: 40px;
  left: 5.5px;
  position: absolute;
  right: 5.5px;
  top: 4px;
  width: 40px;
  z-index: 0;
  transition: all 400ms ease;
}

.btn-style3 .icon {
  align-items: center;
  background: linear-gradient(0deg, rgba(189, 131, 42, 1) 0%, rgba(219, 177, 62, 1) 100%);
  color: var(--white);
  border-radius: 50%;
  display: flex;
  height: 40px;
  justify-content: center;
  overflow: hidden;
  width: 40px;
  z-index: 1;
  transition: all 400ms ease;
}

.btn-style3 .icon i,
.btn-style3 .icon svg {
  transition: transform 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  width: 13px;
}

.btn-style3 .icon i:first-child,
.btn-style3 .icon svg:first-child {
  transform: translateX(5px);
  transition-delay: 0s;
}

.btn-style3 .icon i:last-child,
.btn-style3 .icon svg:last-child {
  transform: translateX(-100px);
  transition-delay: 0s;
}

.theme-btn .btn-title {
  position: relative;
  display: flex;
  font-weight: 600;
  align-items: center;font-size: 18px;
}

.btn-style3:hover:before {
  left: 11px;
  width: calc(100% - 16px);
}

.btn-style3:hover i:first-child,
.btn-style3:hover svg:first-child {
  transform: translateX(200px);
  transition-delay: 0s;
}

.btn-style3:hover i:last-child,
.btn-style3:hover svg:last-child {
  transform: translateX(0);
  transition-delay: 0.1s;
}.btn-bordered{
  border: 1px solid rgb(255, 255, 255);
  background: transparent;
}.mesh-bg {
    background: radial-gradient(circle at 20% 30%, #f4f0e4 0%, transparent 40%), radial-gradient(circle at 70% 40%, #edf8ff 0%, transparent 50%), radial-gradient(circle at 60% 80%, #fff 0%, transparent 50%), radial-gradient(circle at 30% 70%, #ffff 0%, transparent 50%), radial-gradient(circle at 80% 20%, #fff 0%, transparent 50%);
    background-color: #fff;
    /* background-blend-mode: screen; */
}